local fn = _gn(0x06A3524161C502BA)
--- Simply loads the cutscene and doesn't do extra stuff that REQUEST_CUTSCENE does.
function Global.RequestCutFile(cutsceneName)
	return _in2(fn, _ts(cutsceneName))
end
